Application: gvSIG desktop - gvSIG bugs #2703
Error al anadir un WFS
07/22/2014 05:46 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: WEFS

Target version: 2.1.0-2239-testing

Severity: Major Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2238 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Da error al abrir proyectos con WFS o bien al cargar un WFS sobre un proyecto nuevo.

Adjunto .log de ambos casos.

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 2761: Connection failed ... Closed 08/04/2014

History

#1 - 07/22/2014 05:48 AM - Alvaro Anguix
- File gvSIG.log added

#2 - 07/25/2014 10:11 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 07/27/2014 09:42 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2239-testing

#4 - 07/28/2014 05:01 AM - Alvaro Anguix

- Status changed from Fixed to Closed

#5 - 08/04/2014 04:49 AM - Alvaro Anguix

- Related to gvSIG bugs #2761: Connection failed with all WFS servers added

Files

gvSIG.log 502 KB 07/22/2014 Alvaro Anguix

gvSIG.log 380 KB 07/22/2014 Alvaro Anguix
